return Def.ActorFrame{
	OnCommand=cmd(Center);
	GainFocusCommand=cmd(diffusealpha,0;linear,.25;diffusealpha,1);
	LoseFocusCommand=cmd(diffusealpha,0);
	LoadActor("Icons/double")..{
		OnCommand=cmd(zoom,.75);
	};
	LoadFont("_title")..{
		OnCommand=cmd(settext,"DOUBLE";y,SCREEN_HEIGHT/4);
	};
};